#crumbnav      { color: #fff; font-size: x-small; text-align: right; margin: 75px 10px 10px auto; margin-right: 10px; margin-bottom: 0; padding: 0 0 0; height: 20px; float: right }
#newpub ul li  { font-size: x-small; line-height: 1em; background-image: url("../images/list_arrow.gif"); background-repeat: no-repeat; background-position: left center; list-style-type: none; margin-top: 1em; margin-bottom: 0; margin-left: 0; padding-left: 10px }
.subbook h2  { font-size: small; font-family: sans-serif; margin: 0; clear: both }
.subbook p { font-size: small }
.fullbox h2 { font-size: medium; font-weight: bold; margin-top: 0; margin-bottom: 0.5em; margin-left: 0; padding: 0 }

.example { font-size: small; list-style-type: none; margin-top: 20px; margin-bottom: 0; margin-left: 20px; padding: 0 }
#MainCnt p   { font-size: small; line-height: 1.6em; text-indent: 1em; margin-top: 10px; margin-bottom: 10px; margin-left: 0 }
#MainCnt ul { font-size: small; list-style-type: none }
#MainCnt h3 { font-size: small; font-weight: normal; text-align: left; margin-top: 0; margin-bottom: 1em; margin-left: 0; padding: 0 }
dt { font-size: small; margin-top: 0; margin-bottom: 1em; margin-left: 0; padding: 0 }
dd { font-size: small; margin-top: 0; margin-bottom: 0; margin-left: 2em; padding: 0 }
#tableofcontent ul li  { font-size: small; list-style-image: url("../../../images/list_arrow.gif") }
		
.mainlist          { font-size: small; line-height: 1.8em; list-style-type: none; margin: 0 0 30px 18px; padding: 0 }
.mainlist2          { font-size: small; line-height: 1.8em; list-style-type: none; margin: 0 0 30px 18px; padding: 0 }

a:link { color: #2cb9ef; text-decoration: underline; }
a:hover { color: #2cb9ef; text-decoration: none; }
a:visited { color: #2cb9ef; text-decoration: underline; }

#intro{
	font-size: medium
}
.intro{ font-size: medium}
#sentence h2 { font-size: medium}
#sentence ul  { font-size: small}
#sentence a:link   {color: #2cb9ef }
#sentence a:hover  {color: #2cb9ef }
#sentence a:visited  {color: #2cb9ef }
.feature p {font-size: small}
.eximg {font-size:  small}
.eximg h6{font-size: small}
.exword {font-size:  small}
.exword h5 {font-size: small}
.exword h6 {font-size: small}
#lkpages ul li  { font-size: small}
#lkpages p {	font-size: small}
#lkpages h3 {font-size:  small}
#spec      {	font-size: small}
#spec h3  {	font-size:  small}
#revised    {	font-size: small}
#revised dt   {	font-size: small}
#revised dd   {	font-size: small}
#revised h3 {  font-size: small}
#order       {	font-size:  x-small}

.bkinfo    { font-size: x-small; letter-spacing: 0.08em}
.bkinfo a:link   {color: #2cb9ef }
.bkinfo a:hover  {color: #2cb9ef }
.bkinfo a:visited  {color: #2cb9ef }
#quickacs   { font-size: small}
#quickacs img    { margin-left: 12px; margin-top: 20px }
#quickacs a:link { color: #2cb9ef; text-decoration: none; }
#quickacs a:visited { color: #2cb9ef; text-decoration: none; }
#quickacs2   { font-size: small}
#quickacs2 img    { margin-left: 12px; margin-top: 15px }
#quickacs2 a:link { color: #2cb9ef; text-decoration: none; }
#quickacs2 a:visited { color: #2cb9ef; text-decoration: none; }
.bktitle { font-size: small}
.bktitle2  { color: #ef9c00}

.noteR { font-size: small}
.noteR h1{ font-size: small}
.noteL { font-size: small}
/*20060420新規追加*/
#catch { font-size: small}
.spCap { font-size: large }
.spCap2 { font-size: small}
#pageNav { font-size: x-small}
.pageNav { font-size: x-small}
.clmhd {font-size: medium}
.column { font-size: small }
.column2 { font-size: medium;  font-weight: bold; color: #606;}
.column3 { font-size: medium }
.column4 { font-size: small; font-weight: bold }
.column5 { font-size: medium;  font-weight: bold}
#word1{font-size:  medium; font-weight: bold; color: #000}
#word2{font-size:  small; color: #000}
#usage1{font-size:  small; color: #000}
#usage2{font-size:  small; color: #2cb9ef}
#usage3{font-size:  small; color: #f63}
.word1{font-size:  medium; font-weight: bold; color: #000}
.word2{font-size:  small; color: #000}
.usage1{font-size:  small; color: #000}
.usage2{font-size:  small; color: #2cb9ef}
.usage3{font-size:  small; color: #f63}
/*200600613追加 cltype1：テキスト水色 */
#cltype1   { font-size: small; color: #2cb9ef}
#kinds { font-size: small; margin-top: 20px; margin-bottom: 40px; margin-left: 0; padding: 0 }
#kinds a:link   {color: #2cb9ef }
#kinds a:visited  {color: #2cb9ef }
.kinds { font-size: small; margin-top: 20px; margin-bottom: 40px; margin-left: 0; padding: 0 }
.kinds a:link   {color: #2cb9ef }
.kinds a:visited  {color: #2cb9ef }
